@charset"utf-8";

/*版本時間: 2015/10/12  10:50  AM;*/

.banner_solution{
    height: 443px;
}

/*solution2*/

.solution2_btn {
    width: 100%;
    background-color: #5a2a82;
}

.solution2_btn ul {
    list-style-type: none;
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

.solution2_btn ul li {
    /*display: inline-block;*/
    float: left;
    font-size: 16px;
}

.solution2_btn ul li:first-child {
    margin-left: 130px;
}

.solution2_btn ul li a {
    display: block;
    color: #fff;
    padding: 10px 20px;
    background-color: transparent;
    transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    /* Firefox 4 */
    -webkit-transition: background-color 0.5s;
    /* Safari 和 Chrome */
    -o-transition: background-color 0.5s;
}

.solution2_btn ul li a:hover {
    padding: 10px 20px 7px;
    text-decoration: none;
    background-color: #fff;
    color: #5a2a82;
    border-bottom: 3px solid #502E91;
    /*background-image: url(../0811_sent/img/bg_solution2_nav_hover.png);*/
    /*background-repeat: repeat-x;*/
}

.solution2_btn ul li img {
    width: 3px;
    height: 3px;
    margin: 17px 5px 0px;
}


/*solution2_exterts2*/

img {
    vertical-align: top;
}

.art_area {
    width: 900px;
    margin: 20px auto 0px;
}

.art_intro {
    background-color: #eee;
    padding: 20px;
    overflow: hidden;
    position: relative;
    /*margin-bottom: 40px;*/
}

.auther_photo {
    float: left;
}

.auther_photo {
    margin-right: 30px;
    line-height: 150px;
    text-align: center;
}

.auther_name {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    margin-bottom: 10px;
}

.auther_text {
    font-size: 12px;
    color: #777;
    line-height: 1.5em;
    text-align: justify;
    margin-bottom: 60px;
    width: 680px;
    float: left;
    /*word-spacing: 2px;*/
}

.auther_link {
    float: left;
    line-height: 1.5em;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 200px;
}

.auther_link a {
    color: #46adee;
    font-size: 12px;
}

.auther_social {
    float: right;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.auther_social div {
    display: inline-block;
}

.auther_social div:nth-child(2) {
    line-height: 18px !important;
    margin-left: -3px;
}

.auther_social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 5px;
}

.auther_social img {
    width: 100%;
}

.art_mail_img {
    text-align: center;
    margin-bottom: 40px;
}

.art_mail_img img {
    box-shadow: 3px 7px 10px rgba(0, 0, 0, .3);
}

.art_text_title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-top: 70px;
}

.art_text {
    font-size: 12px;
    line-height: 1.5em;
    text-align: justify;
    color: #777;
}

.art_text p {
    margin-bottom: 20px
}


/*solution2 slider*/

.photo_box {
    width: 120px;
    padding: 10px 5px 0px;
    float: left;
}

.photo_box img {
    max-width: 120px;
    max-height: 120px;
    vertical-align: middle;
}

.photo_box a {
    display: block;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    margin-bottom: 10px;
}

#gallery_content {
    width: 100%;
    height: 270px;
    position: relative;
    overflow: hidden;
    margin-bottom: 70px;
}

#prev,
#next {
    display: block;
    width: 50px;
    height: 80px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    z-index: 999;
    background-color: #ddd;
}

#prev {
    background: url(../js/slideshow/img/ui-prev.png ) no-repeat;
    left: 50%;
    margin-left: -435px;
}

#next {
    background: url(../js/slideshow/img/ui-next.png ) no-repeat;
    right: 50%;
    margin-right: -455px;
}


/*solution2_exterts1*/

.art_list {
    width: 980px;
    margin: 20px auto 0px;
    overflow: hidden;
}

.art_box1,
.art_box2,
.art_box3 {
    float: left;
    margin: 0 5px 10px;
    padding: 5px;
    overflow: hidden;
    /*border: 1px solid #eee;*/
    /*box-shadow: 1px 2px 2px rgba(0,0,0,.1);*/
}

.art_box1 {
    width: 960px;
}

.art_box1 .art_list_img_outside {
    width: 480px;
    height: 270px;
    line-height: 270px;
    text-align: center;
    float: left;
    /*overflow: hidden;margin-right: 5px;*/
    /*background: url(../0811_sent/img/Penguins.jpg) no-repeat center center !important;*/
    /*background-size: cover !important;*/
}

.art_box1 .art_list_img_outside img {
    max-width: 480px;
    max-height: 270px;
    vertical-align: middle;
}

.art_box1 .art_list_text {
    height: 250px;
    width: 440px;
    float: left;
    overflow: hidden;
    padding: 10px 20px;
    position: relative;
    background-color: rgba(241, 226, 251, .5);
}

.art_box1 .art_list_text_left,
.art_box1 .art_list_text_right {
    float: left;
}

.art_box1 .art_list_auther_photo {
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 20px;
}

.art_box1 .art_list_auther_photo img {
    max-width: 120px;
    max-height: 120px;
}

.art_box1 .art_title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    margin-bottom: 3px;
}

.art_box1 .auther_name {
    font-size: 16px;
    color: #333;
    margin-bottom: 17px;
}

.art_box1 a.weblink {
    color: #46adee;
    font-size: 12px;
}

.art_box1 .art_summary {
    width: 300px;
    height: 150px;
    overflow: hidden;
    word-spacing: 1px;
    line-height: 15px;
    font-size: 12px;
    color: #888;
}

.art_box1 a.social_btn_test {
    clear: both;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: 20px;
    bottom: 15px;
    background: url(../0811_sent/img/p.png) no-repeat center center;
}

.art_box1 a.social_btn_test a {
    clear: both;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: 20px;
    bottom: 15px;
}

.art_box1 a.social_btn {
    clear: both;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: 20px;
    bottom: 15px;
}

.art_box1 a.social_btn img {
    width: 100%;
}

.art_box1 a.more_btn {
    color: #46adee;
    clear: both;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 15px;
    font-size: 12px;
}

.art_box1 a.more_btn img {
    margin-top: 2.3px;
    margin-left: 3px;
}

.art_box2 {
    width: 225px;
}

.art_box2 .art_list_img_outside {
    width: 225px;
    height: 126px;
    line-height: 126px;
    text-align: center;
    float: left;
    overflow: hidden;
    /*margin-bottom: 5px;*/
    /*background: url(../0811_sent/img/Penguins.jpg) no-repeat center center !important;*/
    /*background-size: cover !important;*/
}

.art_box2 .art_list_img_outside img {
    max-width: 225px;
    max-height: 126px;
    vertical-align: middle;
}

.art_box2 .art_list_text {
    height: 107px;
    width: 204px;
    float: left;
    overflow: hidden;
    padding: 10px 10px;
    position: relative;
    background-color: rgba(218, 215, 223, .4);
}

.art_box2 .art_list_text_right {
    float: left;
}

.art_box2 .art_title {
    font-weight: bold;
    font-size: 15px;
    color: #333;
    margin-bottom: 2px;
}

.art_box2 .auther_name {
    font-size: 12px;
    color: #333;
    margin-bottom: 10px;
}

.art_box2 .art_summary {
    width: 205px;
    height: 45px;
    overflow: hidden;
    word-spacing: 1px;
    line-height: 15px;
    font-size: 12px;
    color: #888;
}

.art_box2 a.social_btn {
    clear: both;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 10px;
    bottom: 5px;
}

.art_box2 a.social_btn img {
    width: 100%;
}

.art_box2 a.more_btn {
    color: #46adee;
    clear: both;
    display: block;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.art_box2 a.more_btn img {
    margin-top: 2.3px;
    margin-left: 3px;
}

.art_box3 {
    width: 470px;
}

.art_box3 .art_list_img_outside {
    width: 255px;
    height: 253px;
    line-height: 253px;
    text-align: center;
    float: left;
    overflow: hidden;
    /*margin-right: 5px;*/
    /*background: url(../0811_sent/img/Penguins.jpg) no-repeat center center !important;*/
    /*background-size: cover !important;*/
}

.art_box3 .art_list_img_outside img {
    max-width: 253px;
    max-height: 253px;
    vertical-align: middle;
}

.art_box3 .art_list_text {
    height: 233px;
    width: 195px;
    float: left;
    overflow: hidden;
    padding: 10px 10px;
    position: relative;
    background-color: rgba(241, 226, 251, .5);
}

.art_box3 .art_list_text_right {
    float: left;
}

.art_box3 .art_title {
    font-weight: bold;
    font-size: 15px;
    color: #333;
    margin-bottom: 2px;
}

.art_box3 .auther_name {
    font-size: 12px;
    color: #333;
    margin-bottom: 10px;
}

.art_box3 .art_summary {
    width: 195px;
    height: 150px;
    overflow: hidden;
    word-spacing: 1px;
    line-height: 15px;
    font-size: 12px;
    color: #888;
}

.art_box3 a.social_btn {
    clear: both;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 10px;
    bottom: 5px;
}

.art_box3 a.social_btn img {
    width: 100%;
}

.art_box3 a.more_btn {
    color: #46adee;
    clear: both;
    display: block;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.art_box3 a.more_btn img {
    margin-top: 2.3px;
    margin-left: 3px;
}


/*img anchor*/

#img_anchor_content #prev,
#img_anchor_content #next {
    display: block;
    width: 50px;
    height: 80px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    z-index: 999;
    background-color: #ddd;
}

#img_anchor_content #prev {
    background: url(../js/slideshow/img/ui-prev.png ) no-repeat;
    left: 50%;
    margin-left: -528px;
}

#img_anchor_content #next {
    background: url(../js/slideshow/img/ui-next.png ) no-repeat;
    right: 50%;
    margin-right: -545px;
}

.anchorLink_img {
    margin-bottom: 20px;
    margin-top: -110px;
    /*overflow: hidden;*/
}

#img_anchor_content {
    width: 100%;
    height: 350px;
    position: relative;
    /*overflow: hidden;*/
    margin-bottom: 40px;
}

#img_anchor_content .photo_box {
    width: 220px;
    padding: 10px 10px 0px;
    float: left;
}

#img_anchor_content .photo_box a {
    display: block;
    width: 220px;
    height: 150px;
    line-height: 120px;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    opacity: 1;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    /* Firefox 4 */
    -webkit-transition: opacity 0.5s;
    /* Safari 和 Chrome */
    -o-transition: opacity 0.5s;
    /* Opera */
}

#img_anchor_content .photo_box .text {
    font-size: 12px;
    /*font-weight: bold;*/
    line-height: 1.4em;
    text-align: left;
    padding: 30px 8px 10px;
    width: 204px;
    height: 30px;
    /*background-color: rgba(0,0,0,.5);*/
    position: absolute;
    bottom: 0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.5)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0);
    /* IE6-8 */
}

#img_anchor_content .photo_box a:hover {
    opacity: 0.7;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

#img_anchor_content .photo_box a:hover .text {
    text-decoration: none !important;
}

.solution2_video_banner {
    background-color: #000;
}

.solution2_movieCoverImg {
    position: absolute;
    top: 0px;
    z-index: 50;
}

.solution2_movieYoutube_layout {
    width: 1200px;
    height: 393px;
    position: absolute;
    top: 0px;
    z-index: 3;
}

.banner_iframe_cover {
    width: 1200px;
    height: 393px;
    position: absolute;
    top: 0px;
    z-index: 4;
}

#ei-slider a.media{
    width: 100px !important;
        height: 99px !important;
        margin: -50px 0 0 -50px !important;
        display: block !important;
        position: absolute !important;
        top: 50% !important;
        left: 50% !important;
        z-index: 100;
}


/*tpl adj*/

.FeatureTitle,
.feature_title {
    color: rgba(111, 81, 153, 1.00);
}


/*New B2B LIST*/
    
    .b2bTitleColor {
        color: rgba(111, 81, 153, 1.00)!important;
    }
    
    .Act {
        margin-top: 10px;
    }
    
    .Act .ActList .ActButton {
        float: left;
    }
    
    .Act .ActList a {
        border-radius: 5px;
        color: #FFFFFF;
        font-size: 15px;
        padding: 5px 20px 5px 45px;
        line-height: 30px;
        margin-right: 15px;
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
        text-decoration: none;
    }
    
    .Act .ActList a.BrowseBtn {
        background: no-repeat scroll 0 0 #8272b1;
        background-image: url(../0811_sent/img/index_transparent_mix.png);
        background-position: 20px -1043px;
    }
    
    .Act .ActList a.LearnBtn {
        background: no-repeat scroll 0 0 #8272b1;
        background-image: url(../0811_sent/img/index_transparent_mix.png);
        background-position: 20px -1074px;
    }

/*New CaseTable*/

.CaseType {
    width: 100%;
    height: 50px;
}

.CaseTypeDot {
    display: inline-block;
    width: 25px;
    height: 15px;
    background-image: url(../0811_sent/img/web_icon.png);
    background-position: 0px -150px;
    background-repeat: no-repeat;
}

.CaseType p.CaseTypeName {
    color: #8976b4;
    font-weight: 700;
    font-size: 1.35em;
    line-height: 2.5;
    float: left;
    margin-left: 20px;
}

.CaseType a.CaseTypeIcon {
    padding: 0 0 0 20px;
    background-image: url(../0811_sent/img/web_icon.png);
    background-position: 0px -183px;
    background-repeat: no-repeat;
    color: #BBBBBB;
    font-size: 1em;
    line-height: 50px;
}

.CaseType a {
    display: block;
    font-size: 24px;
    color: #000;
    float: right;
    margin-right: 30px;
    text-decoration: none;
}

table.CaseTable {
    width: 100%;
}

.CaseTable tr.table-title td {
    color: #FFF;
    background: #b3b3b3;
    padding: 5px 20px;
    padding-left: 10px;
    position: relative;
    font-size: 1em;
    font-weight: normal;
    border: 1px solid #FFF;
}

.CaseTable .CaseTablePd {
    width: 15%;
}

.CaseTable .CaseTablePf {
    width: 13%
}

.CaseTable .CaseTableSu {
    width: 34%
}

.CaseTable .CaseTableCo {
    width: 9%;
    text-align: center;
}

.CaseTable .CaseTableDo {
    width: 11%;
    text-align: center;
}

.CaseTable td {
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    vertical-align: middle;
}

.CaseTable tr:last-child td {
    border-bottom: 1px solid #fff;
}

.CaseAlignTop {
    vertical-align: top;
    /*text-align: center;*/
}

.CaseAlignTop .expert_name {
    font-size: 0.85em;
    color: #888;
    line-height: 1.5;
    margin-top: 10px;
}

.CasePdImg {
    display: block;
    position: relative;
    padding-left: 30px;
    padding-top: 15px;
}

.CasePdImgName {
    color: #fff;
    line-height: 1.75;
    padding-left: 12px;
    font-size: 0.85em;
    display: block;
    width: 86px;
    height: 33px;
    background-image: url(../0811_sent/img/web_icon.png);
    background-position: 0px 0px;
    position: absolute;
    background-repeat: no-repeat;
    top: 6px;
    left: 4px;
}

.CaseImgDownload {
    display: block;
    width: 60px;
    height: 75px;
    background-image: url(../0811_sent/img/web_icon.png);
    background-position: 0px -50px;
    background-repeat: no-repeat;
    text-indent: -999px;
    margin-left: 22px;
}

.CaseCountry {
    text-align: center;
}

.CaseSummary {
    font-size: 0.85em;
    color: #888;
    line-height: 1.5;
}

.case_more {
    float: right;
    vertical-align: bottom;
    margin-top: 5px;
}

.case_more span {
    content: "";
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 6px solid #40a7d6;
    border-bottom: 4px solid transparent;
    display: inline-block;
    margin-left: 1px;
}


/*tpl_img_l_596*/

.tpl_img_l_596 {
    margin-bottom: 30px;
    overflow: hidden;
}

.tpl_img_l_596 .img_outside {
    width: 596px;
    height: 270px;
    text-align: center;
    line-height: 270px;
    float: left;
    margin-right: 20px;
    /*background-color: #ccc;*/
}

.tpl_img_l_596 .img_outside img {
    vertical-align: middle;
}

.tpl_img_l_596 .text_outside {
    /*float: left;*/
    /*width: 284px;*/
}

.tpl_img_l_596 .title {
    color: #525252;
    display: block;
    font-size: 26px;
    line-height: 33px;
    margin-bottom: 20px;
    text-align: left;
}

.tpl_img_l_596 .sub_title {
    display: block;
    font-size: 20px;
    line-height: 25px;
    color: #4E4E4E;
    text-align: left;
    /*margin-bottom: 20px;*/
}

.tpl_img_l_596 .text {
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    color: #888;
    line-height: 20px;
}


/*tpl sp_with_video*/

.home_video_mask .micro_film_tit {
    width: 900px;
    font-size: 14px;
    line-height: 16px;
    height: 100px;
}

.home_video_mask .title {
    font-size: 20px;
    line-height: 25px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.home_video_mask .micro_film_tit_bg {
    z-index: 1;
    background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.59+19,0.65+48 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.59) 19%, rgba(0, 0, 0, 0.65) 48%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(19%, rgba(0, 0, 0, 0.59)), color-stop(48%, rgba(0, 0, 0, 0.65)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.59) 19%, rgba(0, 0, 0, 0.65) 48%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.59) 19%, rgba(0, 0, 0, 0.65) 48%, rgba(0, 0, 0, 0.65) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.59) 19%, rgba(0, 0, 0, 0.65) 48%, rgba(0, 0, 0, 0.65) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.59) 19%, rgba(0, 0, 0, 0.65) 48%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-8 */
    /* filter: alpha(Opacity=90);
    opacity: 0.9\9;
    opacity: 0.6;*/
    height: 100px;
}

.solution2_video_tpl .video_list_c_txt {
    margin-top: 8px;
    display: block;
    width: 264px;
    line-height: 125%;
    word-wrap: break-word;
    color: rgba(111, 81, 153, 1.00);
    font-weight: bold;
    font-size: 16px;
}

.solution2_video_tpl .video_list_c_txt p {
    font-weight: normal;
    display: block;
    width: 264px;
    word-wrap: break-word;
    font-size: 14px;
    color: #888;
    line-height: 20px;
}

.solution2_video_tpl .pic_img_play {
    text-align: center;
}

.solution2_video_tpl .home_video_top a {
    display: block;
    height: 540px;
}

.solution2_video_tpl .video_list_c a {
    display: block;
    height: 144px;
}

.solution2_video_tpl .video_list {
    margin-left: 39px;
}

.solution2_title {
    color: #525252;
    display: block;
    font-size: 26px;
    line-height: 33px;
    margin-bottom: 20px;
    text-align: left;
}

.solution2_sub_title {
    display: block;
    font-size: 20px;
    line-height: 25px;
    color: #4E4E4E;
    text-align: left;
}

.solution2_text {
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    color: #888;
    line-height: 20px;
}

.tpl_img_challenge {
    overflow: hidden;
    padding-top: 10px;
    clear: both;
}

.tpl_img_challenge .left {
    float: left;
}

.tpl_img_challenge .left .article {
    width: 506px;
    padding: 10px;
}

.tpl_img_challenge .left .text {
    height: 180px;
}

.tpl_img_challenge .left_img,
.tpl_img_challenge .right_img {
    text-align: center;
}

.tpl_img_challenge .left_img {
    width: 526px;
    height: 230px;
}

.tpl_img_challenge .right_img {
    width: 354px;
    height: 483px;
    float: right;
}


/*case study background*/

.solution2_background,
.solution2_challenge {
    margin-bottom: 50px;
}

.background_img_main {
    margin-bottom: 20px;
}

.background_img_sub {
    width: 286.66px;
    height: 250px;
    float: left;
    margin-right: 20px;
    text-align: center;
    line-height: 250px;
}

.background_img_sub:last-child {
    margin-right: 0px;
}

.background_img_sub img {
    vertical-align: middle;
}

.background_img {
    overflow: hidden;
}


/*btn_preview_online*/

a.btn_preview,
a.btn_online {
    font-size: 16px;
    background-color: #61BBF4;
    padding: 7px 9px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, .4);
    border-radius: 3px;
}

a.btn_preview{
    position: fixed;
    top: 80px;
    right: -3px;
    z-index: 9999;
}


a.btn_online {
    position: fixed;
    top: 120px;
    right: -3px;
    z-index: 9999;
}

a.btn_preview:hover,
a.btn_online:hover {
    background-color: #34A7EF;
    text-decoration: none;
    box-shadow: 3px 4px 8px rgba(0, 0, 0, .4);
}

a.btn_preview.selected,
a.btn_online.selected {
    background-color: #EE4669;
    text-decoration: none;
    box-shadow: 3px 4px 8px rgba(0, 0, 0, .4);
}



/*20151002_product_download_tab*/

.file-category {
    margin-bottom: -16px;
}

.file-category li {
    border-radius: 5px 5px 0 0;
    padding: 5px 10px 10px;
    position: relative;
    z-index: 20;
}

.file-category li a {
    color: #aaa;
}

.file-category li:first-child {
    border-radius: 5px 5px 0 0;
    padding: 5px 10px 10px;
    margin-left: 0px;
}

.file-category li.current {
    background-color: #EEEBF4;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 0px solid #DDDDDD;
}

.file-category li:hover {
    background-color: #eee;
}

.file-category li.current:hover {
    background-color: #EEEBF4;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 0px solid #DDDDDD;
    position: relative;
    z-index: 0;
}

.file-category li:hover a {
    color: #777;
}

.file-category li.current:hover a {
    color: #5B3894;
}


/*btn_buy now*/

.Act {
    width: 62%;
}

.btn_bn_outside {
    position: relative;
}

a.btn_bn {
    background-color: #8272b1;
    background-image: url("/media/benq_benq/buynow/img/img_bn.png");
    background-repeat: no-repeat;
    background-position: 17px center;
}

.Act .ActList .buy_container {
    z-index: 999;
    text-align: center;
    position: absolute;
    bottom:40px;
    left: -25px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
    border: 1px solid #DEDEDE;
    border-radius: 5px 5px 5px 5px;
    background: #fff;
    font-family: Helvetica, Arial, sans-serif;
    border-collapse: collapse;
    padding: 0px;
    max-width: 590px;
    min-width: 101px;
    /*height: 138px;*/
}

.Act .ActList .buy_container:before {
    border-left: 10px solid rgba(113, 101, 58, 0);
    border-right: 10px solid rgba(113, 101, 58, 0);
    border-top: 10px solid rgba(113, 101, 58, .1);
    margin-left: -10px;
    left: 85px;
    bottom: -10px;
    content: "";
    position: absolute;
}

.Act .ActList .buy_container:after {
    border-left: 10px solid rgba(238, 238, 238, 0);
    border-right: 10px solid rgba(238, 238, 238, 0);
    border-top: 10px solid #fff;
    margin-left: -10px;
    left: 85px;
    bottom: -9px;
    position: absolute;
    content: "";
}

.Act .ActList .buy_container.hide{
    display: none;
}

.Act .ActList .buy_container .rs-carousel-mask {
    margin-left: 43px;
    margin-right: 43px;
    max-width: 676px;
    min-width: 187px;
}

.Act .ActList .buy_container .buy_slidershow {
    display: inline-block;
    overflow: hidden;
    /*height: 145px;*/
    max-width: 590px;
    min-width: 187px;
    /* float: left; */
    padding: 0px 0px 0px 0px;
    position: relative;
    white-space: nowrap;
    top: 0px;
}

.Act .ActList .buy_container li {
    height: 108px;
    width: 96px;
    border-right: 1px dashed #bebebe;
    margin: 10px 0px 10px 0px;
    padding: 0px 2px 10px 2px;
}

.Act .ActList .buy_container a {
    border-radius: 0px;
    color: #562e87;
    font-size: 12px;
    padding: 0px;
    line-height: 1.4em;
    margin-right: 0px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
    text-decoration: none;
    text-align: center;
    outline: 0 none;
}

.Act .ActList .buy_container .buy_icon {
    border: 1px solid #bebebe;
    border-radius: 4px;
    background: url("http://preprod.iceleads.com/benq/load.gif") no-repeat center center scroll transparent;
    display: block;
    height: 83px;
    width: 80px;
    margin: 0px 7px 7px 7px;
    display: block;
}

.Act .ActList .buy_container .buy_icon img {
    width: 76px;
    height: 25px;
    margin-top: 30px;
    border: none;
}

.Act .ActList .buy_container .rs-carousel-action-prev {
    padding: 56px 7px;
    position: absolute;
    left: 0px;
    top: 50%;
    width: 28px;
    height: 26px;
    border-radius: 4px;
    margin-top: -69px;
    text-indent: -100px;
    text-decoration: none;
    overflow: hidden;
    background: url('/media/benq_benq/buynow/img/none_left.png') no-repeat center center;
    border-right: 1px dashed #bebebe;
    z-index: 999;
}

.Act .ActList .buy_container .rs-carousel-action-next {
    padding: 56px 7px;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 28px;
    height: 26px;
    border-radius: 4px;
    margin-top: -69px;
    text-indent: -100px;
    text-decoration: none;
    overflow: hidden;
    background: url('/media/benq_benq/buynow/img/none_right.png') no-repeat center center #fff;
    border-left: 1px dashed #bebebe;
}

.Act .ActList .buy_container .rs-carousel-action-prev.rs-carousel-action-active {
    background: url('/media/benq_benq/buynow/img/buy_slider_left_hover.png') no-repeat center center;
}

.Act .ActList .buy_container .rs-carousel-action-prev.rs-carousel-action-active:hover {
    background: url('/media/benq_benq/buynow/img/buy_slider_left.png') no-repeat center center;
}

.Act .ActList .buy_container .rs-carousel-action-next.rs-carousel-action-active {
    background: url('/media/benq_benq/buynow/img/buy_slider_right_hover.png') no-repeat center center;
}

.Act .ActList .buy_container .rs-carousel-action-next.rs-carousel-action-active:hover {
    background: url('/media/benq_benq/buynow/img/buy_slider_right.png') no-repeat center center;
}

.buy_container {
    z-index: 999;
    text-align: center;
    position: absolute;
    bottom:40px;
    left: -25px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
    border: 1px solid #DEDEDE;
    border-radius: 5px 5px 5px 5px;
    background: #fff;
    font-family: Helvetica, Arial, sans-serif;
    border-collapse: collapse;
    padding: 0px;
    max-width: 590px;
    min-width: 101px;
    /*height: 138px;*/
}

.buy_container:before {
    border-left: 10px solid rgba(113, 101, 58, 0);
    border-right: 10px solid rgba(113, 101, 58, 0);
    border-top: 10px solid rgba(113, 101, 58, .1);
    margin-left: -10px;
    left: 85px;
    bottom: -10px;
    content: "";
    position: absolute;
}

.buy_container:after {
    border-left: 10px solid rgba(238, 238, 238, 0);
    border-right: 10px solid rgba(238, 238, 238, 0);
    border-top: 10px solid #fff;
    margin-left: -10px;
    left: 85px;
    bottom: -9px;
    position: absolute;
    content: "";
}

.buy_container.hide{
    display: none;
}

.buy_container .rs-carousel-mask {
    margin-left: 43px;
    margin-right: 43px;
    max-width: 676px;
    min-width: 505px;
    max-height: 140px;
}

.buy_container .buy_slidershow {
    display: inline-block;
    overflow: hidden;
    /*height: 145px;*/
    max-width: 590px;
    min-width: 187px;
    /* float: left; */
    padding: 0px 0px 0px 0px;
    position: relative;
    white-space: nowrap;
    top: 0px;
}

.buy_container li {
    height: 108px;
    width: 96px;
    border-right: 1px dashed #bebebe;
    margin: 10px 0px 10px 0px;
    padding: 0px 2px 10px 2px;
    list-style: outside none none;
}

.buy_container a {
    border-radius: 0px;
    color: #562e87;
    font-size: 12px;
    padding: 0px;
    line-height: 1.4em;
    margin-right: 0px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
    text-decoration: none;
    text-align: center;
    outline: 0 none;
}

.buy_container .buy_icon {
    border: 1px solid #bebebe;
    border-radius: 4px;
    background: url("http://preprod.iceleads.com/benq/load.gif") no-repeat center center scroll transparent;
    display: block;
    height: 83px;
    width: 80px;
    margin: 0px 7px 7px 7px;
    display: block;
}

.buy_container .buy_icon img {
    width: 76px;
    height: 25px;
    margin-top: 30px;
    border: none;
}

.buy_container .rs-carousel-action-prev {
    padding: 56px 7px;
    position: absolute;
    left: 0px;
    top: 50%;
    width: 28px;
    height: 26px;
    border-radius: 4px;
    margin-top: -69px;
    text-indent: -100px;
    text-decoration: none;
    overflow: hidden;
    background: url('/media/benq_benq/buynow/img/none_left.png') no-repeat center center;
    border-right: 1px dashed #bebebe;
    z-index: 999;
}

.buy_container .rs-carousel-action-next {
    padding: 56px 7px;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 28px;
    height: 26px;
    border-radius: 4px;
    margin-top: -69px;
    text-indent: -100px;
    text-decoration: none;
    overflow: hidden;
    background: url('/media/benq_benq/buynow/img/none_right.png') no-repeat center center #fff;
    border-left: 1px dashed #bebebe;
}

.buy_container .rs-carousel-action-prev.rs-carousel-action-active {
    background: url('/media/benq_benq/buynow/img/buy_slider_left_hover.png') no-repeat center center;
}

.buy_container .rs-carousel-action-prev.rs-carousel-action-active:hover {
    background: url('/media/benq_benq/buynow/img/buy_slider_left.png') no-repeat center center;
}

.buy_container .rs-carousel-action-next.rs-carousel-action-active {
    background: url('/media/benq_benq/buynow/img/buy_slider_right_hover.png') no-repeat center center;
}

.buy_container .rs-carousel-action-next.rs-carousel-action-active:hover {
    background: url('/media/benq_benq/buynow/img/buy_slider_right.png') no-repeat center center;
}
